Erreur (this will throw an Error in a future version of PHP) (Créer un compte)

  • WordPress :5.7
  • Statut : non résolu
5 sujets de 16 à 20 (sur un total de 20)
  • Auteur
    Messages
  • #2374452
    PhiLyon
    Modérateur
    Maître WordPress
    28277 contributions

    Là je ne peux t’aider, ça sort de mes compétences, as-tu fait une recherche sur Google ?

    🙂

    #2374455
    cinepassion34
    Participant
    Initié WordPress
    10 contributions

    Oui mais j’ai rien trouvé.

    #2374826
    mathieu42
    Participant
    Maître WordPress
    1143 contributions

    je ne vois plus le message d’erreur, vous avez réglé le souci ?

    #2374850
    cinepassion34
    Participant
    Initié WordPress
    10 contributions

    bonjour, oui je suis repasser en PHP 7.1 ça a régler le problème.

    #2402354
    CinePassion34b
    Participant
    Initié WordPress
    1 contributions

    Bonjour a tous. Es ce que je peut rester en PHP 7.1 a vie ce qui résoud mon problème ou je vais de devoir passer en PHP 8?

    Et dans cet ligne y a rien a modifié qui puisse résoudre le problème?

    $hash = md5( md5( AUTH_KEY . SECURE_AUTH_KEY . ‘-redux’ ) . ‘-support’ );

5 sujets de 16 à 20 (sur un total de 20)
  • Vous devez être connecté pour répondre à ce sujet.